This will install the RPM using the standard Mageia repositories configured on your system.


Prerequisites:



Install libreoffice-impress-4.1.6.2-2.mga4.i586.rpm


It doesn't work? Click here to check a few things.